Subject: Payroll entry view
From: "Michael B" <[email-masked]>
To: "Eric Wood" <[email-masked]>, "Rick Tankne" <[email-masked]>, "Kamryn Shumway" <[email-masked]>
Date: Mon, 2 Jan 2017 14:09:35 -0500

Hello.
I completed payroll with the new format, I noticed a couple of things that do not seem to be viewing properly. Primarily it would be the way the "Rapid" view/tab is displaying. The column "Reg Hours" is not the hours for the employee. It is actually the "Pay Item" and populates that field on the "Detail" view/tab. I found that out after entering everything in and noticing that there was nothing displaying after I saved everything. I fixed everything from the Detail page so I think we should be good now. Not sure the purpose of the "Pay Item" unless that would be a changeable field where you would be able to toggle between Hours, Commission, and Bonus maybe. Also, Just a suggestion that maybe the Department columns be sortable or at least the display be sorted by department rather than Description. On the "Details" view, I entered the commissions in the Amount column as the first column under "Reg Hours" doesn't carry thru to the Amount. Those first 2 columns could just be grayed out as they really don't pertain to any commissions or bonus. On the Details view as well, there is no need to see all "departments" they have worked in, just the current which is the primary as marked on the employee page. Lastly on the Details page, please add vacation hours as an option. It is not needed for everyone and I can send a list of who that involves. Ideally, it would great too just enter everything in the "Rapid " view with the employees displaying in alphabetical order by department. Location is not needed from my perspective so it maybe could just be Reg Hours, Commission and maybe add Bonus as a third column. Hopefully this will be helpful Please let me know if you have any questions about what I have listed.
Thank you,
Michael B
LLPS